
/* "global" template style sheet */

BODY, BODY DIV, BODY P, BODY TH, BODY TD, BODY LI, 
BODY DD, BODY INPUT, BODY TEXTAREA {
	font-size: 12pt; 	/* value for Netscape 4 */
	font-family: Verdana, Arial, sans-serif;
}
		
BODY {
	margin: 0px;
}

H1 {					/* H1 to be used as pagetitle */
	font-size: 16pt; 	/* value for Netscape 4 */
	text-align: left;
	margin-top: 4px;
	margin-bottom: 3px;
	margin-right: 5px;
	font-weight: 800;
	color: #699016;
}

H2 {
	font-size: 14pt; 	/* value for Netscape 4 */
	margin-top: 0.7em;
	margin-bottom: 0.4em;
	font-weight: 800;
	color: #2E2E2D;
}

H3 {
	font-size: 12pt; 	/* value for Netscape 4 */
	margin-top: 0.6em;
	margin-bottom: 0.4em;	
	font-weight: 800;
	color: #363636;
}

H4 {
	font-size: 12pt; 	/* value for Netscape 4 */
	margin-top: 0.6em;
	margin-bottom: 0.4em;
	font-weight: 800;
	color: #7e7e7e;
}
	
P {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}	
	
OL  {
	font-size: 12pt; 	/* value for Netscape 4 * some browser have incompability with OL */
	margin-left: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 0px;
}

UL  {
	margin-left: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 0px;
}

LI  {
	margin-left: 1em;
	list-style-position: outside;
	list-style-type: none;
}	
	
BODY INPUT {
	font-family: monospace;
	font-size: 12pt; 	/* value for Netscape 4 */
	margin: 1px;
	/* see standard.non-nn4.css for this one */
	/* border: 1px #262626 solid; */
	background-color: #ffffff;
	}

INPUT.radio  {
	background: none;
	/* border: 0px; causes problems in Mozilla, so only available in ie6.css */
}	

BODY TEXTAREA {
	font-family: monospace;
	font-size: 12pt; 	/* value for Netscape 4 */
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	margin: 1px;
}

BODY INPUT.fancybutton {
	margin: 0px;
	border: 0px;
	padding: 0px;
}

A:active {
	color: #AFE53D;
}

A:visited {
	color: #76A80D;
}

A:link {
	color: #8DC31B;
}

TABLE {
	border: 0px;
	margin: 0px;
}

TH {
	vertical-align : top;
	text-align: left;
	font-weight: normal;
}

TD {
	vertical-align : top;
	padding: 0px;
}	

TD.copyright {
	padding-right: 2px;
	padding-bottom: 9px;
	font-size: 8pt;
	vertical-align: bottom;
	color: #D2C79D;
}

TD.logo {
	background-image: url( "/images/logoborder.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #A3E11F;
	padding-bottom: 1px;
}

TD.logobj {
	text-align: right;
	background-image: url( "/images/logoborder.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #A3E11F;
	padding-bottom: 6px;
	padding-right: 5px;
	padding-top: 30px;
}

TD.logo-manage {
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-position: bottom;	
	background-color: #A3E11F;
	padding-bottom: 1px;
}

TD.menu {
}

TD.straightline {
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-color: #80B313;
}

TD.straightline-white {
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

TD.straightline-vert {
	background-image: url( "/images/dot-blank-vert.gif" );
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

TD.body {
	border-bottom: 1px solid #FFFFFF;

}

TD.body-content {
	border-bottom: 1px solid #FFFFFF;
	background-color: #FEFCF6;
	border-left: 1px solid #E9EDE7;	
}

TD.view-content {
	border-bottom: 1px solid #FFFFFF;
	background-color: #FEFCF6;
	border-left: 1px solid #E9EDE7;
	border-right: 1px solid #E9EDE7;
}

TD.manage-toolbar {
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-position: bottom;	
	background-color: #A3E11F;
	padding-top: 36px;
	padding-left: 18px;
	padding-right: 4px;
	padding-bottom: 0px;
	text-align: right;
}

TD.toolbar {
	background-color: #F9F8F4;
	padding-top: 9px;
	padding-left: 18px;
	padding-right: 9px;
	border-right: 1px solid #E9EDE7;	
}

TD.toolbar-right {
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #F9F8F4;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: right;
	vertical-align: middle;
}

TD.pagetitle {
	background-color: #F9F8F4;
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	padding-left: 10px;
	padding-bottom: 4px;
	vertical-align: top;
	border-right: 1px solid #E9EDE7;
	border-left: 1px solid #E9EDE7;
}

TD.pagetitle-manage {
	background-color: #F9F8F4;
	background-image: url( "/images/dot-blank.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 1px;
	vertical-align: top;
}

TD.details {
	background-color: #F9F8F4;
	padding-bottom: 9px;
	padding-left: 18px;
	padding-right: 9px;
	vertical-align: bottom;
	border-bottom: 1px solid #FFFFFF;
	text-align: right;
	border-right: 1px solid #E9EDE7;
}


TD.alttoolbar {
	text-align: right; 				
	vertical-align: top; 
}

TD.toowardslogo {
	vertical-align: bottom;
	background-color: #97947F ;
	padding: 2px;
	padding-left: 6px;
}

.middle {
	text-align: center;
	vertical-align: top;
}

.top {
	text-align: center;
	vertical-align: top;
}

TD.whitebox {
	padding: 8px;
	background-color: #FFFFFF;
}

TD.rightshadow {
	background-image: url("/images/rightshadow.gif");
	background-repeat: repeat-y;
}

TD.bottomshadow {
	background-image: url("/images/bottomshadow.gif");
	background-repeat: repeat-x;
}

TD.tagline {
	background-color: #2A2E30;
	font-size: 10pt;
	color: #FFFFFF;
}

TD.copyright A {
	color: #5B533D;
}
